GCLOUD_DATAPROC_CLUSTERS_DIAGNOSE(1)

NAME

gcloud dataproc clusters diagnose - run a detailed diagnostic on a cluster

SYNOPSIS

gcloud dataproc clusters diagnose NAME [GLOBAL-FLAG ...]

DESCRIPTION
Run a detailed diagnostic on a cluster.

POSITIONAL ARGUMENTS
NAME
    The name of the cluster to diagnose.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.